SWFBitmap->__construct
SWFBitmap->getWidth
SWFBitmap
PHP Manual

# SWFBitmap->getHeight

(PHP 4 >= 4.0.5)

SWFBitmap->getHeight — Returns the bitmap's height

### Description

SWFBitmap
float getHeight ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the bitmap's height.

### Return Values

Returns the bitmap height in pixels.

### See Also

- SWFBitmap->getWidth

SWFBitmap->__construct
SWFBitmap->getWidth
SWFBitmap
PHP Manual